<?xml version="1.0" encoding="utf-8"?>
<gadget>
  <name>‭⁯7 Sidebar‬</name>
  <namespace>Sidebar7</namespace>
  <version>2.50</version>
  <author name="Helmut Buhler">
      <logo src="Images/Icon.png" />
      <info url="http://tiny.cc/7sidebar" text="Clipboarder.de.vu"/>
  </author>
  <copyright>© 2013</copyright>
  <description>⁯7 Sidebar orders your gadgets nicely on the side and helps you to keep the gadgets always visible.
  </description>
  <icons>
    <icon src="Images/Icon.png"/>
  </icons>
  <hosts>
    <host name="sidebar">
      <base type="HTML" apiVersion="0.2.0" src="Main.html"/>
      <permissions>Full</permissions>
      <platform minPlatformVersion="0.2"/>
      <defaultImage src="Images/Icon.png" />
      <autoscaleDPI>true</autoscaleDPI>
    </host>
  </hosts>
</gadget>
